<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com) by PostNL IT (PostNL Holding B.V.) -->
<!--W3C XML Schema generated by XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com)-->
<!--oorspronkelijke namespace: http://www.w3.org/1999/xlink-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xli1="urn:postnl/ogs/xlink/1" targetNamespace="urn:postnl/ogs/xlink/1">
	<xs:attribute name="type" type="xli1:typeType"/>
	<xs:simpleType name="typeType">
		<xs:restriction base="xs:token">
			<xs:enumeration value="simple"/>
			<xs:enumeration value="extended"/>
			<xs:enumeration value="title"/>
			<xs:enumeration value="resource"/>
			<xs:enumeration value="locator"/>
			<xs:enumeration value="arc"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:attribute name="href" type="xli1:hrefType"/>
	<xs:simpleType name="hrefType">
		<xs:restriction base="xs:anyURI"/>
	</xs:simpleType>
	<xs:attribute name="role" type="xli1:roleType"/>
	<xs:simpleType name="roleType">
		<xs:restriction base="xs:anyURI">
			<xs:minLength value="1"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:attribute name="arcrole" type="xli1:arcroleType"/>
	<xs:simpleType name="arcroleType">
		<xs:restriction base="xs:anyURI">
			<xs:minLength value="1"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:attribute name="title" type="xli1:titleAttrType"/>
	<xs:simpleType name="titleAttrType">
		<xs:restriction base="xs:string"/>
	</xs:simpleType>
	<xs:attribute name="show" type="xli1:showType"/>
	<xs:simpleType name="showType">
		<xs:restriction base="xs:token">
			<xs:enumeration value="new"/>
			<xs:enumeration value="replace"/>
			<xs:enumeration value="embed"/>
			<xs:enumeration value="other"/>
			<xs:enumeration value="none"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:attribute name="actuate" type="xli1:actuateType"/>
	<xs:simpleType name="actuateType">
		<xs:restriction base="xs:token">
			<xs:enumeration value="onLoad"/>
			<xs:enumeration value="onRequest"/>
			<xs:enumeration value="other"/>
			<xs:enumeration value="none"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:attributeGroup name="simpleAttrs">
		<xs:attribute ref="xli1:type" fixed="simple"/>
		<xs:attribute ref="xli1:href"/>
		<xs:attribute ref="xli1:role"/>
		<xs:attribute ref="xli1:arcrole"/>
		<xs:attribute ref="xli1:title"/>
		<xs:attribute ref="xli1:show"/>
		<xs:attribute ref="xli1:actuate"/>
	</xs:attributeGroup>
</xs:schema>
